/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "98"; */
"Exporting Comic" = "Exporting Comic";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "99"; */
"Page:" = "Page:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "100"; */
"of" = "of";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "101"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "102"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "120"; */
"Pages:" = "Pages:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "121"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "122"; */
"From:" = "From:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "123"; */
"All" = "All";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "124"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "126"; */
"to" = "to";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "127"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "138"; */
"Name:" = "Name:";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "140"; */
"Export" = "Export";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "142"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "154"; */
"Visibility:" = "Visibility:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Everyone"; ObjectID = "158"; */
"Everyone" = "Everyone";

/* Class = "NSMenuItem"; title = "Friends of friends"; ObjectID = "159"; */
"Friends of friends" = "Friends of friends";

/* Class = "NSMenuItem"; title = "Friends"; ObjectID = "160"; */
"Friends" = "Friends";

/* Class = "NSMenuItem"; title = "Self"; ObjectID = "161"; */
"Self" = "Self";

/* Class = "NSTextFieldCell"; title = "Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. "; ObjectID = "175"; */
"Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. " = "Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "177"; */
"Cancel" = "Cancel";

